=== debian/control ===
Source: language-support-ne
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-ne
Architecture: all
Depends: scim-tables-additional, im-switch, openoffice.org-l10n-ne
Recommends: language-pack-ne
Description: metapackage for Nepali language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ne.
 .
 Language: Nepali
