## language-support-ne 8.04+20080409

=== debian/changelog ===
language-support-ne (1:8.04+20080409) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: language-support-writing-ne

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Apr 2008 19:15:00 +0100

language-support-ne (1:8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:45 +0000
