=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ne
 Architecture: all
 Depends: language-support-translations-ne, language-support-input-ne, language-support-writing-ne, language-support-fonts-ne
-Recommends: language-pack-ne
-Suggests: 
+Suggests: , language-pack-ne
 Description: metapackage for Nepali language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
